<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>喜欢的电影</title>
<style>
	body{background-image: url(images/bj.jpg);background-repeat: no-repeat;background-size: 100% auto;}
	.dh{list-style: none;color:aliceblue;margin-left: -70px}
	.dh1{float: left;padding-left: 50px;padding-top: 60px;font-size: 40px}
	a:link {color:azure} 
	a:visited {color:chartreuse}  
    a:hover {color:aqua}    
    a:active {color: #d90a81}   
	.biaoti{margin-left: 180px}
	.dianying{width: 1330px;height: 700px;border: solid #59F2F9 1px;float: left;margin-left: 200px;margin-top: 10px;font-size: 20px;}
	.dy1{background-image: url(images/dy1.jpg);background-repeat: no-repeat; width: 120px;height: 160px;margin-top: 20px;margin-left: 160px}
	.dy2{background-image: url(images/dy2.jpg);background-repeat: no-repeat;width: 120px;height: 160px;margin-top: -160px;margin-left: 450px}
	.dy3{background-image: url(images/dy3.jpg);background-repeat: no-repeat;width: 120px;height: 160px;margin-top: -160px;margin-left: 750px}
	.dy4{background-image: url(images/dy4.jpg);background-repeat: no-repeat;width: 120px;height: 160px;margin-top: -160px;margin-left: 1000px}
	.dy5{background-image: url(images/dy5.jpg);background-repeat: no-repeat;width: 120px;height: 160px;margin-top: 200px;margin-left:160px }
	.dy6{background-image: url(images/dy6.jpg);background-repeat: no-repeat;width: 120px;height: 160px;margin-top: -160px;margin-left:450px}
	.dy7{background-image: url(images/dy8.jpg);background-repeat: no-repeat;width: 120px;height: 160px;margin-top: -160px;margin-left:750px}
	.dy8{background-image: url(images/dy9.jpg);background-repeat: no-repeat;width: 120px;height: 160px;margin-top: -160px;margin-left:1000px}
	
	.jianjie1{float: left;width:200px;margin-top: -350px;margin-left: 120px;color: aqua}
	.jianjie2{float: left;width:200px;margin-top: -350px;margin-left: 410px;color: aqua}
	.jianjie3{float: left;width:200px;margin-top: -350px;margin-left: 710px;color: aqua}
	.jianjie4{float: left;width:200px;margin-top: -350px;margin-left: 970px;color: aqua}
	.jianjie5{float: left;width:200px;margin-left: 120px;margin-top: 5px; color: aqua}
	.jianjie6{float: left;width:200px;margin-left: 100px;margin-top: 5px;color: aqua}
	.jianjie7{float: left;width:200px;margin-left: 100px;margin-top: 5px;color: aqua}
	.jianjie8{float: left;width:200px;margin-left: 350px;margin-top: -140px;color: aqua}
	
	</style>
</head>

<body>
<div class="box">
	<div class="biaoti">
		<ul class="dh">
			<li class="dh1"><a href="two.html">自我介绍</a></li>
			<li class="dh1"><a href="three.html">我的大学</a></li>
			<li class="dh1"><a href="six.html">喜欢的书</a></li>
			<li class="dh1"><a href="four.html">喜欢的电影</a></li>
			<li class="dh1"><a href="#">去过的地方</a></li>
			<li class="dh1"><a href="five.html">喜欢的音乐</a></li>
		</ul>
	</div>
	<div class="dianying">
		<div class="dy1"></div>
		<div class="dy2"></div>
		<div class="dy3"></div>
		<div class="dy4"></div>
		<div class="dy5"></div>
		<div class="dy6"></div>
		<div class="dy7"></div>
		<div class="dy8"></div>
		<div class="jianjie1">欢乐喜剧人 <br>
该片讲述了郭德纲、岳云鹏、张小斐等一班国内喜剧人集体到澳门进行封闭排练时，师父郭德纲意外失踪，众喜剧人为营救郭老师闹出的一系列乌龙事件。</div>
    <div class="jianjie2">咸鱼传奇 <br> 
该片主要讲述了一个像咸鱼一样的小人物罗恒跨越千年，历经了15种身份。遭遇了痛苦、诋毁、惊悚、欺骗、背叛以及温暖和爱，追求梦想归宿的故事</div>
<div class="jianjie3">大闹天竺<br>
影片讲述盛唐集团总裁唐宗突然离世并留下遗训，让他的儿子唐森在穷小子武空的陪同下前往印度寻找遗嘱的故事。该片于2017年1月28日在中国大陆上映</div>
<div class="jianjie4">西游伏妖篇<br>
唐三藏在上集感化了杀死段小姐的齐天大圣，并收其为徒后，带着孙悟空、猪八戒及沙僧，一行四人踏上西天取经之旅，路途凶险，除魔伏妖..</div>
<div class="jianjie5">情圣<br>
该片改编自1984年的美国电影《红衣女郎》，讲述了肖瀚在好兄弟的出谋划策下，辗转于三个女人之间，经历了一系列囧事的故事。该片于2016年12月30日在中国上映</div>
<div class="jianjie6">驴得水<br>
讲述了民国时期一所偏远学校中，教师们将一头驴虚报成老师冒领薪水而引发的故事。2017年12月2日第十四届广州大学生电影节上，电影《驴得水》当选最受大学生欢迎的电影。</div>
<div class="jianjie7">乘风破浪<br>
讲述了不被父亲理解的赛车手徐太浪意外经历一场奇妙冒险的故事。该片于2017年1月28日在中国上映。</div>
<div class="jianjie8">功夫瑜伽<br>
影片讲述了一位考古学家被一张千年前的地图所吸引，在中印两国间寻找“神秘宝石”的冒险的故事。该片于2017年1月28日在中国内地上映。</div>
	</div>
	
</body>
</html>
